# Delete an existing repository on GitHub.

## Synopsis

`hub delete` [-y] [ORGANIZATION/]NAME

## Options

-y, --yes
  Skip the confirmation prompt and immediately delete the repository.
[ORGANIZATION/]NAME
  The name for the repository on GitHub.

## Examples

    $ hub delete recipes
    [ personal repo deleted on GitHub ]

    $ hub delete sinatra/recipes
    [ repo deleted in GitHub organization ]

## See also

hub-init(1), hub(1)